/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

html, body {
  background-color: #FAF9F6;
  color: black;
  font-family: Georgia;
  margin-left: auto;
  margin-right: auto;
  max-width: 768px;
  margin-top: 0px;
  margin-bottom: 5%;
}

h1 {
  text-align: center;
  }
  
.Rollerband a:hover {
  background-color: transparent;
  }
   
hr {
  border: 1.5px dashed #C6BCF5;
}

  @media screen and (max-width: 600px) {
  hr {
  border: 1px dashed #C6BCF5;
}

  }

  /* SCHREIBSEITE -------------------------------------------------------------------------------------------*/
.nowriting {
  text-align: center;
  font-family: 'Vollkorn', serif;
  font-size: 120%;
  width: auto;
  margin-left: 10%;
  margin-right: 10%;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 2px;

}

.MyText {
  font-family: 'Vollkorn', serif;
  font-size: 110%;
  width: 100%;
}

.moral {
  display: block;
  text-align: justify;
  hyphens: auto;
  -webkit-hyphens: auto;
  margin: 7%;
  letter-spacing: 0.06em;
  font-size: 130%;
  margin-top: 5px;
  }
  
.fertig {
  text-align: center;
  font-size: 115%;
  margin-bottom: 20px;
  letter-spacing:0.3em;
  font-weight: bolder;
  color: #232323;
  }

/* LANDING PAGE --------------------------------------------------------------------------------------*/
  
.LandingPage {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 15%;
  margin-bottom: 2%;
  height: 120px;
  background-color: #C6BCF5;
  color: #FAFAFA;
  font-family: 'Vollkorn', serif;
  letter-spacing: 0.5em;
  line-height: 120px;
  text-align: center;
  vertical-align: middle;
  font-size: 300%;
}

.NavBoyLanding {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr ;
  gap: 0px 0px;
  grid-template-areas:
      ". . .";
  word-spacing: 3em;
  height: 27px;
  text-align: center;
  list-style-type: none;
  background-color: #C6BCF5;
  margin-bottom: 0%;
  margin-top: 1%;
  margin-left: auto;
  margin-right: auto;
  max-width: 350px;
  grid-gap: 5px;
  padding-left: 0;
  padding-right: 0;
  }

.NavBoyLanding a{
  text-decoration: none;
  text-align: center;
  font-size: 150%;
  color: white;
  }

.NavBoyLanding a:hover{
  background-color: #edc4e8;
  }

  
/*.blanket {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  }*/
  
/* 404 SEITE --------------------------------------------------------------------------------------*/

.NotFoundDog {
  margin-top: 5%;
  display: block;
  width: 768px;
  }

.InfoMiss {
  text-align: center;
  margin: auto;
  }

.BigTitleVoid a:hover {
  background-color: black;
  }
  
.NavBoyVoid a:hover {
  background-color: #444444;
  }

.BigTitleVoid {
  height: 120px;
  background-color: #000000;
  color: #FAFAFA;
  font-family: 'Vollkorn', serif;
  letter-spacing: 0.5em;
  line-height: 120px;
  text-align: center;
  vertical-align: middle;
  font-size: 300%;
  margin-top: -8px;
  margin-bottom: 3px;
  }
  
  .NavBoyVoid {
  background-color: #000000;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr ;
  gap: 0px 0px;
  grid-template-areas:
      grid-template-areas:
  "index photo void dog";
  word-spacing: 3em;
  height: 33.5px;
  text-align: center;
  list-style-type: none;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  max-width: 350px;
  padding-left: 0;
  padding-right: 0;
  width: auto;
  }
 
.BigTitleVoid a {
    text-decoration: none;
    color: white;
  }
 
.NavBoyVoid a {
  text-decoration: none;
  text-align: center;
  font-size: 140%;
  color: white;
  padding: 4px;
  }
  

  
/* HEADER UND NAV --------------------------------------------------------------------------------------*/
  
.BigTitle a:hover {
  background-color: transparent;
  }
  
.BigTitle a {
  text-decoration: none;
  color: white;
  font-family: 'Vollkorn', serif;
  }

.BigTitle {
  height: 120px;
  background-color: #C6BCF5;
  color: #FAFAFA;
  font-family: 'Vollkorn', serif;
  letter-spacing: 0.5em;
  line-height: 120px;
  text-align: center;
  vertical-align: middle;
  font-size: 3em;
  margin-top: -8px;
  margin-bottom: 3px;
}

.NavBoy {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr ;
  gap: 0px 0px;
  grid-template-areas:
      "index photo void dog";
  word-spacing: 3em;
  height: 33.5px;
  text-align: center;
  list-style-type: none;
  background-color: #C6BCF5;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  max-width: 350px;
  padding-left: 0;
  padding-right: 0;
  width: auto;
  }


.NavBoy a{
  text-decoration: none;
  text-align: center;
  font-size: 140%;
  color: white;
  padding: 4px;
  font-weight: normal;
  }
  
.NavBoy a:hover{
  background-color: #edc4e8;
  }
  
  .indexnav {
  grid-area: index;
}
.photonav{
  grid-area: photo;
}
.voidnav{
  grid-area: void;
}
.dognav{
  grid-area: dog;
}

.greenword {
  color: #628F75;
}

/* HAUPTSEITEN CONTENT--------------------------------------------------------------------------------------*/
.pickle {
  font-weight: normal;
  font-style: normal;
  padding-top: 20px;
  padding-bottom: 20px;
  height: auto;
  background-color: #edc4e8;
  font-family: Serif;
  color: #666666;
  font-size: x-large;
  text-align: center;
  line-height: 1;
  margin: auto;
  margin-bottom: 24px;
}

.cat {
  margin-top: 7%;
  margin-left: auto;
  margin-right: 5%;
  width: 320px;
  float: right;
  display: block;
}

.TEST {
  /*background-image: url("/winter.jpg");*/
  /*border: 1px solid #333;*/
  font-weight: normal;
  background-color: #edc4e8;
  border: dotted 0.2em;
  text-align: justify;
  margin-right: auto;
  margin-bottom: 24px;
  border-color: #666666;
  line-height: 1.5;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  hyphens: auto

}

.TEST p {
  text-align: justify;
	text-align-last: none;
}

.TEST h2 {
  text-align: center;
  font-size: 130%;
}

.TEST a {
  text-decoration: underline;
  text-align: center;
  font-size: 100%;
  color: black;
}

.TEST span {
  font-size: 110%;
  }

.BigFunny {
  font-weight: normal;
  background-image: url("/HundBanner.png");
  padding-top: 20px;
  padding-bottom: 20px;
  line-height: 1.5em;
  width: auto;
}

.BigFunny p {
  font-weight: normal;
  margin: auto;
  font-family: Serif;
  background-color: #000000CC;
  color: white;
  text-align: center;
  font-size: x-large;
  }

.container {
  align-content: center;
  margin-top:20px;
  display: grid;
  height: auto;
  width: auto;
  grid-auto-columns: auto;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 10px 30px;
  align-content: space-evenly;
  background: #FAF9F6;
  align-items: center;
  }

.Hund {
  grid-column: 1 / 2;
  place-self: center center;
  display: block;
  width: 70%;
  float: left;
  }

.dogtext {
  font-weight: normal;
  grid-column: 2 / 1
  place-self: center;
  background-color: #232323;
  color: white;
  border: dotted 0.2em;
  height: auto;
  text-align: center;
  border-color: #666666;
  line-height: 1.5;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  vertical-align: middle;
  }

.finaldog {
  grid-column: 2;
  grid-row: 2;
  place-self: center center;
  display: block;
  width: 70%;
  float: right;
  }

.ducktext {
  font-weight: normal;
  place-self: center;
  grid-column: 1;
  grid-row: 2;
  place-self: center;
  background-color: #232323;
  color: white;
  border: dotted 0.2em;
  border-color: #666666;
  line-height: 1.5;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
  }



/* CORONA - PHOTOGRAPHY --------------------------------------------------------------------------------------*/

.hrCor {
  margin-right: 20px;
  border: 0; 
  border-top: 2px solid #ffffff80;
}

.corona a:hover {
  font-size: 190%;
  background-color: #b50719;
  color: #ffffffBA;
}
.corona a {
  text-decoration: none;
  letter-spacing: 0.1em;
  font-family: 'Roboto', sans-serif;
  margin-top: 4px;
  font-size: 190%;
  color: white;
}

.corona {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border-radius: 7px;
  padding-top: 3%;
  padding-left: 40px;
  height: auto;
  width: 390px;
  background-color: #b50719;
}

.corona ul {
  letter-spacing: 0.11em;
  font-family: 'Roboto', sans-serif;
  font-size: 105%;
  color: white;
  padding-left: 40px;
  line-height: 150%;
  padding-bottom: 5%;
}

.watch {
  float: right;
  margin-right: 12%;
}


.gg-calendar-dates {
  display: inline;
  float: left;
  margin-top: 3px;
  padding: 0;
  vertical-align: baseline;
}

.gg-swiss {
  float: left;
  margin-top: 16px;
  display: inline;
  padding: 0;
  vertical-align: baseline;
}

.gg-timer {
  float: left;
  margin-top: 4px;
  padding: 0;
  vertical-align: baseline;
}

.gg-arrow-long-right{
  float: right;
  margin-top: 18px;
  margin-right: 8%;
  padding: 0;
  vertical-align: baseline;
}

/*dogs page-------------------------------------------------------------------------------------------*/


.dogstreet {
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  width: 40%;
  display: block;
  border: 0px inset #C6BCF5;
  padding-bottom: 1%;
}

.catstick {
  max-width: 100%;
  grid-column: 2;
  grid-row: 1;
  place-self: center;
  display: block;
  width: 100%;
  float: right;
  border: 0px inset;
  }
  
.catnorm {
  max-width: 100%;
  grid-column: 1;
  grid-row: 1;
  place-self: center;
  display: block;
  width: 100%;
  float: right;
  border: 0px inset;
  }
  
.brueck2 {
  max-width: 100%;
  grid-column: 1;
  grid-row: 1;
  place-self: center;
  display: block;
  width: 100%;
  float: right;
  border: 0px inset;
  }
  
.brueck1 {
  max-width: 100%;
  grid-column: 2;
  grid-row: 1;
  place-self: center;
  display: block;
  width: 100%;
  float: right;
  border: 0px inset;
  }
  
.containerDog {
  align-content: center;
  margin-top:20px;
  display: grid;
  height: auto;
  width: auto;
  grid-auto-columns: auto;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
  gap: 5%;
  align-content: space-evenly;
  background: #FAF9F6;
  align-items: center;
  padding-bottom: 0.5em;
  }
  
 /* @media screen and (max-width: 992px) {
  .ImageDesc {
      text-align: center;
      text-decoration: none;
      font-size: 85%;
      margin: auto;
      width: 80%;
      font-family: 'Vollkorn';
        font-weight: normal;
    }
  }
.disclaimer {
      text-align: center;
      text-decoration: none;
      font-size: 20%;
      width: 100%;
      font-family: 'Vollkorn', serif;
      font-weight: normal;
      padding-bottom: 0.5em;
    }
  }
*/
  
.ImageDesc {
      text-align: center;
      text-decoration: none;
      font-size: 150%;
      margin: auto;
      width: 80%;
      font-weight: normal;
      hyphens: auto;
      padding-bottom: 0.5em;
    }
    
.disclaimer {
      text-align: center;
      text-decoration: none;
      margin: auto;
      font-size: 60%;
      width: 100%;
      font-weight: normal;
      hyphens: auto;

    }

/*     font-family: "Courier New"; IS A FUN FONT! */

/*TAB-------------------------------------------------------------------------------------------*/
.tab {
  margin-top: auto;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  width: 98%;
  display: block;
  border: 4px inset #C6BCF5;
  }
  
/*PLAIN TEXT-------------------------------------------------------------------------------------------*/

.BigTitleMet {
  height: 120px;
  color: #FAFAFA;
  font-family: 'Vollkorn', serif;
  letter-spacing: 0.5em;
  line-height: 120px;
  text-align: center;
  vertical-align: middle;
  font-size: 300%;
  margin-top: -8px;
  margin-bottom: 3px;
  }
  
.BigTitleMet a {
  height: 120px;
  color: black;
  line-height: 120px;
  text-align: center;
  vertical-align: middle;
  font-size: 99%;
  margin-top: -8px;
  margin-bottom: 3px;
  }
  
  
.BigTitleMet a:hover {
  background-color: white;
  color: black;
  }

.NavBoyMet a {
text-decoration: none;
  text-align: center;
  font-size: 140%;
  color: black;
  padding: 4px;
  font-weight: normal;
}

.NavBoyMet a:hover {
  text-decoration: underline;
  background-color: white;
  color: black;
  }

.NavBoyMet {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr ;
  gap: 0px 0px;
  grid-template-areas:
      "index photo void dog";
  word-spacing: 3em;
  height: 33.5px;
  text-align: center;
  list-style-type: none;
  margin-bottom: 24px;
  margin-left: auto;
  margin-right: auto;
  max-width: 350px;
  padding-left: 0;
  padding-right: 0;
  width: auto;
  }
  
  
  /*MOBILE-------------------------------------------------------------------------------------------*/
  @media screen and (max-width: 600px) {
  
    .BigTitleMet {
  font-family: 'Vollkorn', serif;
  letter-spacing: 0.2em;
    }
  .BigTitleVoid {
  font-family: 'Vollkorn', serif;
  letter-spacing: 0.1em;
  }
  .BigTitle {
  font-family: 'Vollkorn', serif;
  letter-spacing: 0.1em;
  }
  .BigTitleVoid {
  font-family: 'Vollkorn', serif;
  letter-spacing: 0.1em;
  }
   .LandingPage {
  font-family: 'Vollkorn', serif;
  letter-spacing: 0.1em;
  }
  .NotFoundDog {
  margin-top: 5%;
  display: block;
  width: 100%;
  }
  
  .yohane {
    margin:auto;
    display: block;
    width: 20%;
  }
  .ImageDesc {
      text-align: center;
      text-decoration: none;
      font-size: 90%;
      margin: auto;
      width: 90%;
      font-weight: normal;
    }
  .disclaimer {
      text-align: center;
      text-decoration: none;
      font-size: 70%;
      font-style: oblique;
      margin: auto;
      width: 90%;
      font-weight: normal;
      padding-bottom: 0.5em;
    }
  .containerDog {
  margin-left: 5%;
  margin-right: 5%;
  }
  
  .description_photo {
    color: black;
    text-align: center;
    font-family: 'Courier New';
    font-size: 90%;
    margin: auto;
    width: 90%;
    font-weight: bold;
    }

}

/*Yohane -------------------------------------------------------------------------------------------*/
  .yohane {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 90%;
  }
  
/*photo -------------------------------------------------------------------------------------------*/
  
  .bodyphoto {
  background-color: black;
  color: black;
  font-family: Georgia;
  margin-top: 0px;
  margin-bottom: 5%;
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  /*webring*/

/*webring

.webring-table-tr a{
  color: black;
  font-weight: bold;
  }
  
.webring-table-tr a:hover {
  font-style: italic;
  background-color: #C6BCF5;
  }

.webring-table {
 display: block;
 border-collapse: collapse;
 margin: 1em;
 margin-bottom: 5em;
 margin-top: 5em;
 margin-left: auto;
 margin-right: auto;
}
.webring-table-tr, .webring-table-td {
 border-collapse: collapse;
 border: none;
}
.webring-site-section {
 font-weight: normal;
 background-color: #C6BCF5;
 max-width: 15em;
 text-align: center;
}
.webring-site-label {
  background-color:  #edc4e8;
  font-size: 110%;
  padding: 0.5em;
}

.webring-site-link-container {
  padding: 0.5em;
  background-color: #C6BCF5;
}
.webring-site-description-container {
 font-style: italic;
 padding: 0.5em;
 min-height: 5em;
}
.webring-header-container {
 font-weight: normal;
 text-align: center;
 background-color:  #edc4e8;
 padding: 0.5em;
 font-size: 120%;
 border-style: dotted;
 border-color: #d49bcd;
}
*/

/*.webring-table-tr a{
  color: black;
  font-weight: bold;
  }
  
/*.webring-table-tr a:hover {
  font-style: italic;
  background-color: #C6BCF5;
  }
.webring-table {
 display: block;
 border-collapse: collapse;
 margin: 1em;
 margin-bottom: 5em;
 margin-top: 5em;
 margin-left: auto;
 margin-right: auto;
}
.webring-table-tr, .webring-table-td {
 border-collapse: collapse;
 border: none;
}
.webring-site-section {
 font-weight: normal;
 background-color: #C6BCF5;
 max-width: 15em;
 text-align: center;
}
.webring-site-label {
  background-color:  #edc4e8;
  font-size: 110%;
  padding: 0.5em;
}

.webring-site-link-container {
  padding: 0.5em;
  background-color: #C6BCF5;
}
.webring-site-description-container {
 font-style: italic;
 padding: 0.5em;
 min-height: 5em;
}
.webring-header-container {
 text-align: center;
 background-color:  #edc4e8;
 padding: 0.5em;
 font-size: 120%;
 border-style: dotted;
 border-color: #d49bcd;
}
*/
  
  
/*<a href="https://cofyground.neocities.org/photography.html" target="_blank"><b>+++Get your free COVID risk assessment <b style="color:red;">here</b>+++</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;*/

